Project-I
Home
API Test
Home
API Test
  1. Home
  • Start your Apidog journey
  • Introducing Apidog
  • Sample APIs
    • Find pet by ID
      GET
    • Add a new pet to the store
      POST
    • Update an existing pet
      PUT
    • Deletes a pet
      DELETE
    • Finds Pets by status
      GET
  • WebSocket Demo
  • Demo
    GET
  • Sample
    GET
  • GraphQL Demo
    POST
  • Get account aliase
    GET
  • Find User by ID
    GET
  • Get Account Summary
    GET
  • Demo_AWS Secrets Manager
    GET
  • Password Policy Check
    GET
  • Weather
    GET
  • Generate IAM Credential Report
    GET
  • Test
    GET
  • Analyse IAM Credential Report
    GET
  • Demo
    GET
  • List Users
    GET
  • List groups
    GET
  • List Roles
    GET
  • List Policies
    GET
  • Generate Service Last Accessed Details
    GET
  • Get Service Last Accessed Details
    GET
  • Post to Slack
    POST
  • Schemas
    • Schemas
      • Pet
      • ApiResponse
      • Category
      • Tag
      • Order
      • User
    • RequestBodies
      • UserArray
  1. Home

Demo_AWS Secrets Manager

Developing
GET
https://httpbin.org/anything

Request

Authorization
Add the parameter
Authorization
to Headers
,whose value is to concatenate the Token after the Bearer.
Example:
Authorization: Bearer ********************
Query Params

Responses

🟢200OK
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location -g --request GET 'https://httpbin.org/anything?name={{vault:PlainText}}' \
--header 'Authorization: Bearer <token>'
Response Response Example
{
    "args": {
        "name": "string"
    },
    "data": "string",
    "files": {},
    "form": {},
    "headers": {
        "Accept": "string",
        "Accept-Encoding": "string",
        "Host": "string",
        "User-Agent": "string",
        "X-Amzn-Trace-Id": "string"
    },
    "json": null,
    "method": "string",
    "origin": "string",
    "url": "string"
}
Modified at 2025-07-23 06:56:40
Previous
Get Account Summary
Next
Password Policy Check
Built with